a:link{color:#000000;text-decoration:none}
a:visited{color:#000000;text-decoration:none}
p.vak{color:white;background:#126AC5;}
a:hover{text-decoration:underline}
a:active{color:#000000;text-decoration:none}
a.logo:link{text-decoration:none}
a.logo:visited{text-decoration:none}
a.logo:hover{text-decoration:none}
a.logo:active{text-decoration:none}
a.top:link{color:#000000;text-decoration:none}
a.top:visited{color:#000000;text-decoration:none}
a.top:hover{color:white;background:black}
a.topnav:link{color:#E0FFFF;text-decoration:none}
a.topnav:visited{color:#E0FFFF;text-decoration:none}
a.topnav:hover{color:white;background:black}
a.nav:link{color:#000000;text-decoration:none}
a.nav:visited{color:#000000;text-decoration:none}
a.ilink:hover{color:white;background:transparent}
a.navib:link{color:white;text-decoration:none}
a.navib:visited{color:white;text-decoration:none}
a.navib:hover{color:white;text-decoration:underline}
a.ww:link{color:#000099;text-decoration:none}
a.ww:visited{color:#000099;text-decoration:none}
a.ww:hover{color:#000099;text-decoration:underline}
hr.style-two{border:0;height:1px;background-image:-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image:-moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image:-ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image:-o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));}
.blauwe_button{background:url(button.png);width:180px;height:60px;color:#ffffff;font-size:13px;font-weight:bold;font-family:"HelveticaNeueThin", "HelveticaNeue-Thin", "Helvetica Neue Thin", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Arial", sans-serif;font-weight:200;font-stretch:normal;text-decoration:none;padding-left:2px;padding-top:5px;border:0px solid #000000;overflow:hidden;background-repeat:no-repeat;display:block;margin-left:auto;margin-right:auto;}
.blauwe_button_klein{background:url(buttonkl.png);width:140px;height:40px;color:#ffffff;font-size:13px;font-weight:bold;font-family:"HelveticaNeueThin", "HelveticaNeue-Thin", "Helvetica Neue Thin", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Arial", sans-serif;font-weight:200;font-stretch:normal;text-decoration:none;padding-left:2px;padding-top:8px;border:0px solid #000000;overflow:hidden;background-repeat:no-repeat;display:block;margin-left:auto;margin-right:auto;}
.blauwe_button_levertijd{background:url(buttonblauw.png);width:140px;height:59px;color:#ffffff;font-size:12px;font-weight:bold;font-family:"HelveticaNeueThin", "HelveticaNeue-Thin", "Helvetica Neue Thin", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Arial", sans-serif;font-weight:200;font-stretch:normal;text-decoration:none;padding-left:2px;padding-top:2px;border:0px solid #000000;overflow:hidden;}
.groene_button_wagentje{background:url(buttongroen.png);width:138px;height:59px;color:#000099;font-size:12px;font-weight:none;font-family:Helvetica;text-decoration:none;padding-left:2px;padding-top:2px;border:0px solid #000000;overflow:hidden;}
.prijs_button{background:url(buttonprijs.png);width:128px;height:129px;color:#000099;font-size:12px;font-weight:bold;font-family:Helvetica;text-decoration:none;padding-left:5px;padding-top:8px;border:0px solid #000000;overflow:hidden;}
.urbangreymenu{*/width:151px;}
.urbangreymenu .headerbar{font:bold 13px Verdana;color:white;background:#606060;margin-bottom:0;text-transform:uppercase;text-indent:10px;padding:7px 0 7px 0;}
.urbangreymenu ul{Display:inline;list-style-type:none;margin:0;padding:0;margin-bottom:0;}
.urbangreymenu ul li{Display:inline;padding-bottom:0px;}
.urbangreymenu ul li a{Display:inline;font:13px Helvetica;color:black;position:relative;display:block;padding:1px 0;line-height:14px;padding-left:8px;text-decoration:none;}
.urbangreymenu ul li a:visited{color:black;}
.urbangreymenu ul li a:hover{color:white;background:#126AC5;}

